events.listen('item.right_click', event => {
    
  if (event.item.id == 'forbidden_arcanus:wet_purifying_soap') {

	event.player.playSound('aquaculture:jellyfish_flop');

	event.server.runCommandSilent('execute as ' + event.player.name + ' run gamestage remove ' + event.player.name + ' curse_zeus');
	event.server.runCommandSilent('execute as ' + event.player.name + ' run gamestage remove ' + event.player.name + ' curse_ants');
	event.server.runCommandSilent('execute as ' + event.player.name + ' run gamestage remove ' + event.player.name + ' curse_lich');
      
    if (!event.player.isCreativeMode()) {
    
    event.item.setCount(event.item.getCount() - 1)
    }
    }
});